/usr/pkgsrc/archivers/dar/patches/patch-configure
/usr/pkgsrc/archivers/dar/patches/patch-doc_Makefile.in
/usr/pkgsrc/archivers/dar/patches/patch-doc_man_Makefile.in
/usr/pkgsrc/archivers/dar/patches/patch-doc_mini-howto_Makefile.in
/usr/pkgsrc/archivers/dar/patches/patch-src_libdar_secu__string.hpp
